.post-13 .entry-header,
.post-12 .entry-header, 
.post-11 .entry-header, 
.post-10 .entry-header, 
.post-9 .entry-header, 
.post-8 .entry-header,
.post-85 .entry-header,
.post-140 .entry-header,
.post-141 .entry-header,
.post-143 .entry-header,
.post-144 .entry-header,
.post-146 .entry-header,
.post-167 .entry-header,
.post-168 .entry-header,
.post-169 .entry-header,
.post-170 .entry-header,
.post-171 .entry-header,
.post-172 .entry-header,
.post-173 .entry-header,
.post-174 .entry-header,
.post-175 .entry-header,
.post-176 .entry-header,
.post-177 .entry-header,
.post-178 .entry-header,
.post-179 .entry-header,
.post-313 .entry-header,
.post-327 .entry-header,
.post-323 .entry-header,
.post-324 .entry-header,
.post-325 .entry-header,
.post-326 .entry-header,
.post-342 .entry-header,
.post-341 .entry-header,
.post-340 .entry-header,
.post-343 .entry-header,
.post-180 .entry-header{
    display:none;
}
.structure h2{
    font-size:36px;
}
a{
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
}
.vert_offset_bottom_1{
	margin-bottom: 30px;
}
.vert_offset_bottom_2{
	margin-bottom: 60px;
}
.vert_offset_top_1{
	margin-top: 30px;
}
.vert_offset_top_2{
	margin-top: 60px;
}
/*---------------------------------------------------------*/
#head img{
	margin-top: 5px;
	margin-bottom: 5px;
}
/*-----------------------------------------------------------------*/
.navbar3{
	background-color: #ff612b;
	margin-bottom: 0px;
	border-radius: 0px;
}
.navbar3 a{
	color: #ffffff;
}
.navbar3 a:hover{
	color: #040404;
}
/*-----------------------------------------------------------------*/
.btn_know{
	background-color: transparent;color: #ffffff;border: 1px solid #ffffff;
}
.carousel-control.left {
    background-image: none;
    background-image:none;
    background-image:none;
    background-image: none;
    filter:none;
    background-repeat: repeat-x;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image:none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
    background-repeat: repeat-x;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
	visibility: hidden;
}
.max{
	background-color: rgba(195,111,78,0.5);padding: 20px 50px;
}
/*--------------------------------------------------------------------*/
.btn_know3{
	background-color: transparent;color: #ff612b;border: 1px solid #ff612b;
}
#about{
	background: url('../image/about.jpg');
	background-size: cover;
	/*background-attachment: fixed;*/
	height: auto;
	padding: 80px 30px;
	color: #000000;
	background-repeat: no-repeat;
	
}
.pat3{
	padding: 20px 50px 20px 0px;border-right: 1px solid #ff612b;margin-bottom: 60px;
}
/*--------------------------------------------------------------------*/
/*----------------grid------------*/
/*-------------tamal-------------------*/
/* Common style */
.grid figure {
	position: relative;
	float: none;
	overflow: hidden;
	margin: 0;
    min-width: 273px;
	max-width: 100%;
	max-height: auto;
	width: 100%;
	height: auto;
	background: #000;
	text-align: center;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/***** Lexi *****/
/*---------------*/

figure.effect-lexi {
	background: -webkit-linear-gradient(-45deg, #000 0%,#fff 100%);
	background: linear-gradient(-45deg, #000 0%,#fff 100%);
}

figure.effect-lexi img {
	margin: -10px 0 0 -10px;
	max-width: none;
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	opacity: 0.9;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(10px,10px,0);
	transform: translate3d(10px,10px,0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-lexi figcaption::before,
figure.effect-lexi p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-lexi figcaption::before {
	position: absolute;
    left: -40px;
    bottom: -60px;
    width: 330px;
    height: 330px;
    border: 2px solid #ed2d10;
    border-radius: 50%;
    box-shadow: 0 0 0 900px rgba(158,201,63,0.7);
    content: '';
    opacity: 0;
    -webkit-transform: scale3d(0.5,0.5,1);
    transform: scale3d(0.5,0.5,1);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
figure.effect-lexi figcaption.lexifig::before {
	right: -40px;
    left: auto;
}

figure.effect-lexi:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lexi h4 {
	font-size: 1.5em;
    text-transform: capitalize;
    text-align: left;
    padding: .5em 1em;
    background: rgba(237,45,16,0.7);
	border-radius: 4px;
    width: 66%;
    text-align: left;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(5px,5px,0);
    transform: translate3d(5px,5px,0);
    color:#fff;
}

figure.effect-lexi h4 span {
    color: #000;
}

figure.effect-lexi p {
	position: absolute;
    left: 0;
    bottom: 2%;
    padding: 0 0 1.5em 1em;
    width: 250px;
    text-align: left;
    opacity: 0;
    -webkit-transform: translate3d(20px,20px,0);
    transform: translate3d(20px,20px,0);
    font-size: .8em;
    line-height: 1.8em;
}

figure.effect-lexi1 p {
    right: 0;
    padding: 0 1em 1.5em 0 !important;
	left: auto;
}

figure.effect-lexi:hover figcaption::before {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-lexi:hover h4,
figure.effect-lexi:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.sec4{
	padding-top: 60px;
	background: #ff612b;
}
.sec4 figure{
    border: 1px solid;
    border-radius: 4px;
    padding: 10px;
    background: #fff;
    margin-bottom: 20px;	
}
.sec4 img{
    border-radius: 3px;	
}
.btn2{
    padding: 10px;
    width: 100%;
    text-align: center;
    display: block;
    border: 1px solid;
    border-radius: 2px;
    margin-top: 15px;
	color: #000;
    font-size: 18px;
}
.btn2:hover{
	background:#6b6b6b;
	color:#fff;
	text-decoration: none;
}

/*-------------------Image Hover Effects-------------------*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 93.5%;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,0.6);
  /*border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;*/
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  /*filter: alpha(opacity=100);*/
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
/*  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="https://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);*/
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 15px;
  font-weight: bold;
  top: 66px;
  background-color: transparent;
  color: #FFF;
  transform: translate3d(0,-100%,0);
}

.hovereffect h4,
.hovereffect p {
  color: #FFF;
  font-weight: bold;
  /*filter: alpha(opacity=0);*/
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}




/*-------------tamal-------------------*/
/*--------------------------------------------------------------------*/
/*----------------grid------------*/
.manual3{
	position: relative;top: -100px;
}
/*-----------------------------------------------------*/
#top_img img{
	position: relative;bottom: -150px;margin-top: -350px;
}
/*-------------------------------------------------*/
#contact{
	background: url('../image/contact.jpg');
	background-size: cover;
	/*background-attachment: fixed;*/
	height: auto;
	padding: 80px 30px;
	color: #ffffff;
	background-repeat: no-repeat;
	font-size: 18px;
	font-weight: bold;
}
#contact p a{
    color:#fff;
}
#bottom_img img{
	position: relative;
	top: -75px;
	margin-bottom: -100px;
}
/*----------------------------------------------------------*/
#para1{
	background: url('../image/escort_up.jpg');
	background-size: cover;
	/*background-attachment: fixed;*/
	height: auto;
	/*padding: 80px 30px;*/
	color: #ffffff;
	background-repeat: no-repeat;
}
/*----------------------------------------------------------*/



/* Team----------tamal-------
---------------------------------*/
.team-leader-box{
	overflow: hidden;
	text-align: center;
	position: relative;
	bottom: -120px;
}
.team-leader-box span{
	margin-bottom:24px;
	display:block;
}
.team-leader-box:nth-of-type(3n+0){ margin:0;}
.team-leader{
	width:auto;
	height:auto;
	position:relative;
	border-radius:50%;
	box-shadow:0px 0px 0px 7px rgba(241,241,241,0.80);
	margin:7px 7px 25px 7px;
	
}
.team-leader-shadow{
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	border-radius:50%;
	position:absolute;
	width:100%;
	height:100%;
	z-index:10;
	border-radius:50%;
}
.team-leader-shadow a{
	display:block;
	width:100%;
	height:100%;
}
.team-leader:hover .team-leader-shadow{
	box-shadow:inset  0px 0px 0px 148px rgba(17,17,17,0.80);
}
.team-leader:hover ul{ display:block; opacity:1}
.team-leader img{
	display:block;
	border-radius:50%;
}
.team-leader ul{
	display:block;
	opacity:0;
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	text-align:center;
	margin-top:-14px;
	z-index:15;
	transition:all 0.6s ease-in-out;
	-moz-transition:all 0.6s ease-in-out;
	-webkit-transition:all 0.6s ease-in-out;
}
.team-leader ul li{
	display:inline;
	/*margin:0 11px;*/
	margin:0 ;
}
.team-leader ul li h3{
	margin:0 ;
}
.team-leader ul li a{
	font-family: 'FontAwesome';
	display:inline-block;
	font-size:28px;
	color:#fff;	
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.team-leader ul li a:hover, .team-leader ul li a:focus{
	text-decoration:none;
}
.team-leader ul li a.fa-twitter:hover{
	color:#55acee;
}
.team-leader ul li a.fa-facebook:hover{
	color:#3b5998;
}
.team-leader ul li a.fa-pinterest:hover{
	color:#cb2026;
}
.team-leader ul li a.fa-google-plus:hover{
	color:#dd4b39;
}

/*----------------------------------tamal----------------*/
#para2{
	background: url('../image/escort_low.jpg');
	background-size: cover;
	/*background-attachment: fixed;*/
	height: auto;
	/*padding: 80px 30px;*/
	color: #ffffff;
	background-repeat: no-repeat;
	margin-top: 240px;
}
.team-leader-box2{
	overflow: hidden;
	text-align: center;
	position: relative;
	top: -120px;
}


/*------------------------------------------------------------*/
#our_t{
	background-color:#ff612a;
	padding: 50px 0px;
	color: #ffffff;
}
#foot p a{
    color:#fff;
}
#foot{
	background: url('../image/foot110.jpg');
	background-size: cover;
	/*background-attachment: fixed;*/
	height: auto;
	padding: 80px 30px 0px 30px;
	color: #ffffff;
	background-repeat: no-repeat;
}
.jyo{
	display: inline-table;
	background-color: #ff612a;
	padding: 6px 30px;
	color: #ffffff;
	font-weight: bold;
	font-size: 20px;
	position: relative;
	top: -100px;
}
.jyo3 li a img{
	position: relative;
	bottom: -48px;
	width: 50px;
}
/*=======================Contact Us===================================*/

#contact-information{
	background: url('https://kualalumpursexgirl.com/wp-content/uploads/2017/02/victoria-moore-lingerie.png');
	background-size: cover;
	background-attachment: fixed;
    padding-top: 30px;
    padding-bottom: 30px;
}
.inner-heading h2{
	    color: #fff;
    letter-spacing: 0.4px;
    font-size: 35px;
    padding-bottom: 5px;
    text-align: center;
    padding-bottom: 30px;
}
.form-section{
	
}
	
.contacvt-us-heading{
	text-align: center;
	padding-bottom: 70px;
}
.contacvt-us-heading h2{
	 font-family: 'Roboto Slab', sans-serif;
    color: #ff612b;
    letter-spacing: 0.4px;
    font-size: 35px;
    padding-bottom: 5px;
	 margin: 0px;
}
.contacvt-us-heading h4{
	    font-family: 'Roboto Slab', sans-serif;
    letter-spacing: 0.4px;
    font-size: 25px;
    color: #2a2d40;
	    margin: 0px;
}
.contact-forms .btn.btn-primary:hover {
}
.contact-forms .form-group {
    margin-bottom: 20px;
}

.contact-forms .form-control {
        height: 40px;
    border-radius: 0;
    font-size: 14px;
    border: 1px solid #ff612b;
    margin-bottom: 9px;
    box-shadow: none;
    coolor: #ff612b;
    background-color: rgba(255,97,43,0.2);
}

.contact-forms input,
.contact-forms textarea {
	padding:0 40px;
}

.contact-forms textarea {
	min-height: 170px;
	padding-top: 11px;
	resize:none;
}

.contact-forms input[type="text"],
.contact-forms input[type="email"] {
	background-repeat: no-repeat;
	background-position: left 9px center;	
}
.contact-forms .form-group {
	position:relative;
	margin: 0;
	padding: 0;
}

.contact-forms .form-group i {
	position: absolute;
	top: 12px;
	font-size: 18px;
	text-align: center;
	line-height: 18px;
	left: 14px;
	color:#e8ce5d;
	display: block;
}


.contact-forms .form-group input:focus, .contact-forms .form-group textarea:focus {
	border-color:#ff612b;
	box-shadow: none;
}

.contact-forms .submit-button {
	text-align: left;
}
.get-in-touch{
	
    text-align: left;
}
.contact-details{
	
    padding-bottom: 20px;
}
.contact-ad{
    padding-right: 20px;
}
.contact-details h3 span{
    background-color: #ff612b;
    font-size: 16px;
    margin-right: 3px;
    vertical-align: middle;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #fff;
}
.contact-details h3 {
    font-family: Calibri;
    color: #fff;
    font-size: 20px;
    padding-bottom: 8px;
    margin: 0px;
    padding-bottom: 20px;
    line-height: 24px;
    text-transform: capitalize;
}
.contact-details p{
    
    font-size: 16px;
    font-family: Calibri;
    line-height: 19px;
    color: #444;
    padding-bottom: 30px;
}

    

.contact-details-text{
	
    padding-top: 0px;
    padding-bottom: 20px;
}
.contact-details-text h4{
    font-family: Calibri;
    color: #ff612b;
    font-size: 24px;
    margin: 0px;
    text-transform: uppercase;
    font-weight: bold;
    word-spacing: 2px;
    padding-bottom: 15px;
}
.contact-details-text p{
    color: #fff;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: -0.9px;
    padding-right: 5px;
    margin: 0;
    padding-bottom: 5px;
}
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    color: #fff;
}
.contact-details-text p a{
	
    color: #fff;
    font-size: 21px;
    font-weight: 500;
    letter-spacing: -0.9px;
}
.contact-details-text p a:hover{
	
    text-decoration: none;
    color: #ff612b;
}
.map{
	border: 1px solid #ff612b;
	margin-top: 3px;
}
.map iframe{height: 430px;}
/*=======================Contact us End===================================*/
.about{
        padding-bottom: 30px;
}
.about-details{
        padding-top: 0px;
}
.about-details h2{
        color: #ff612a;
    padding-bottom: 13px;
    font-size: 32px;
    margin: 0;
    
}
.about-heading{
    padding-top: 30px;
    padding-bottom:15px;
}
.sitemap{    padding-bottom: 50px;}
.sitemap ul{
        margin: 0;
    padding: 0;
}
.sitemap ul li{
        list-style-type: none;
    line-height: 30px;
}
.sitemap ul li a{
        color: #f25c28;
    font-size: 22px;
    line-height: 25px;
    font-weight: 500;
}
.sitemap ul li a:hover{
    text-decoration:none;
}

#VIP-ESCORT-GIRL{
        background: url('https://kualalumpursexgirl.com/wp-content/uploads/2017/02/VIP-ESCORT-GIRL-banner.png');
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    padding: 80px 30px;
    color: #ffffff;
    background-repeat: no-repeat;
}
#model-photo{
        background: url('https://kualalumpursexgirl.com/wp-content/uploads/2017/02/Sexy-Girls.png');
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    padding: 80px 30px;
    color: #ffffff;
    background-repeat: no-repeat;
}

#VIP-ESCORT-GIRL-INNER{
        background: url('https://kualalumpursexgirl.com/wp-content/uploads/2017/02/Sexy-Girls-HD-banner.png');
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    padding: 80px 30px;
    color: #ffffff;
    background-repeat: no-repeat;
}
#model-photo-inner{
        background: url('https://kualalumpursexgirl.com/wp-content/uploads/2017/02/Sexy-Girls-black.png');
    background-size: cover;
    background-attachment: fixed;
    height: auto;
    padding: 80px 30px;
    color: #ffffff;
    background-repeat: no-repeat;
}
.model-lightbox-inner {
    display: inline-block;
    margin: 10px;
    border-radius:50%;
}
.model-lightbox-inner img{
        border-radius: 50%;
    height: 300px;
    width: 300px;
    margin: 10px;
    border: 8px solid #ff612a;
    
}
.profile-details-text{
        border: 10px solid #ff612a;
    width: 100%;
    border-radius: 50%;
    height: 457px;
    background-color: rgba(255,97,42,0.7);
    padding-top: 35px;
}
.profile-details-text .left{
    line-height: 35px;
    color: #fff;
    font-size: 24px;
    text-align: right;
    padding-left: 20px;
    margin: 0;
}
.profile-details-text .right{  
    line-height: 35px;
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding-left: 20px;
    margin: 0;
}
.profile-details-text h2,
.profile-details-text h5{
        text-align: center;
    font-size: 29px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 3px solid #fff;
    display: inline-block;
    margin-bottom: 35px;
    line-height: 27px;
}

/*---------------------------------Blog page-------------------------------*/
.blg .entry-title{
    background:  #ff612b;
    padding: 10px 0;
    text-align: center;
    margin: 0;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    font-size: 35px;
    color: #fff;
    line-height: 35px;
}
.blg .entry-title a, .blg .entry-footer a{color:#fff;}
a:hover{text-decoration:none;}
.blg img.wp-post-image{
    width: 100%;
    height: auto;
}
.blg{border: 1px solid  #ff612b;
margin-bottom:20px;}
.blg .entry-content{
    
    padding:15px;
}
.blg .entry-footer{
    background:  #ff612b;
    padding: 5px 0;
    text-align: center;
    color:#fff;
    
}
.bg-heading{
}
.bg-heading h2{
    font-family: 'Oswald', sans-serif;
    color: #000;
    letter-spacing: 0.4px;
    font-size: 35px;
    padding-bottom: 5px;
    margin: 0;
}
.bg-heading p{
    font-family: "Times New roman";
    color: #000;
    padding-top:10px;
    padding-bottom:10px;
}
.secondary #widget-area aside.widget {
    border: 1px solid  #ff612b;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.secondary #widget-area aside.widget ul li a{
color:  #ff612b;
}
.secondary #widget-area aside.widget  h3,
.secondary #widget-area aside.widget  h2{
	text-align: center;
margin: 0;
font-weight: 500;
font-family: 'Oswald', sans-serif;
font-size: 35px;
color:  #ff612b;
line-height: 50px;
padding-bottom: 20px;
}
.secondary #widget-area aside.widget  .form-control{
	min-height:40px;
	border-radius: 0px;
	border: 1px solid  #ff612b;
}
.widget_recent_entries ul{
	padding: 0 20px;
	margin: 0;
}
.widget_recent_entries ul li{
	color: #ff612b;
	list-style-type:disc;
}
.foot-ste{
    margin:0;
    padding:0;
}
.foot-ste li{
    list-style-type:none;
}
.foot-ste li a{
     text-align: center;
    color: #fff;
    }
/*-----------Responsive----------*/
@media(max-width:768px){
    #about, #contact {
    padding: 20px 17px;
    }
    #model-photo, #VIP-ESCORT-GIRL, #model-photo-inner, #para1, #para2{
    padding: 20px 0px;
    }
    .sec4 {
    padding-top: 20px;
}
#our_t {
    padding: 20px 0px;
}
#foot {
    padding: 67px 0px 15px 0px;
}
.structure img {
    height: 350px !important;
}
.bn {
    background: #FF612B;
    padding: 12px;
    text-align: center;
    margin-bottom: 15px;
    min-height: 158px;
}
.bn img{
        vertical-align: middle;
    max-width: 100%;
}
.profile-details-text {
    border-radius: 20px;
}

.center-block {
    margin-bottom: 25px;
}
}
@media(max-width:480px){
    .model-lightbox-inner img {
    height: 250px;
    width: 250px;
}
.profile-details-text {
    border: 6px solid #ff612a;
    width: 100%;
    border-radius: 5px;
    height: auto;
    background-color: rgba(255,97,42,0.7);
    padding-top: 10px;
}
.profile-details-text .right, .profile-details-text .left {
    text-align: center;
}
.profile-details-text .left {
    font-weight: bold;
}
.structure img {
    height: 180px !important;
}
.vert_offset_bottom_1 {
    margin-bottom: 10px;
}
.pat3 {
    padding: 10px;
    border-right: 0px solid #ff612b;
    margin-bottom: 10px;
    text-align: left;
}
.center-block {
    margin-bottom: 5px;
}
#top_img img , #bottom_img img {
    display: none;
}
#contact {
    color: #ffffff;
    font-size: 15px;
    font-weight: bold;
}
.team-leader-box2 {
    top: 0px;
}
.team-leader-box {
    bottom: 0;
}
#para2 {
    margin-top: 0px;
}
.jyo {
    padding: 6px 6px;
    font-size: 14px;
    top: -21px  !important;
}
#foot {
    padding: 1px 0px 6px 0px;
}
#about {
    background: none;
}

.team-leader ul{
	display:block;
	opacity:1;
}
.team-leader ul li a {
        background-color: rgba(0,0,0,0.6);
    padding: 2px 35px;
}
.profile-details-text h2, .profile-details-text h5 {
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 27px;
}
.profile-details-text .right, .profile-details-text .left {
    line-height: 30px;
    font-size: 24px;
    padding-left: 0;
    margin: 0;
}
}